﻿body, html {
    padding-bottom: 0;
    line-height: 1.578591;
    background-image: url(../img/bg.jpg);
    background-size: cover;
    /* background: #f7f7f7; */
    position: relative;
}

.field-validation-error {
    color: red;
}

.floatright {
    float:right;
}

.wlac .logo {
    position: absolute;
    left: 50%;
    top: 60px;
    width: 30%;
    transform: translate(-50%);
}

.wlac .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.wlac .w-login-header {
    background: #c83939;
    color: #fff;
    margin-top: 0px;
    line-height: 2.1;
    font-size: 18px;
    font-weight: 500;
}

.wlac .well.well-light {
    background: #fff;
    border: 1px solid #e2e2e2;
}


.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.pb-4, .py-4 {
    padding-bottom: 1.5rem !important;
}

pt-4, .py-4 {
    padding-top: 1.5rem !important;
}

.bg-dark {
    background-color: #343a40 !important;
}

.text-white {
    color: #fff !important;
}

.m-0 {
    margin: 0 !important;
}

.pl-30 {
    padding-left: 30px;
}

.btn-gray {
    background-color: #9ea8b3;
    border-color: #000000;
    color: #fff;
}

.btn-red {
    background-color: #c83939;
    color: #fff;
    border-color: #ffffff;
}


.wlac .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.wlac .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 2.30rem;
}


.wlac .font-12 {
    font-size: 12px;
}

.wlac label {
    margin-bottom: 12px;
    font-weight: 100;
}

.wlac .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 2rem;
    line-height: 1.7;
    height:auto;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    max-width: 100%;
}

.wlac .form-text {
    display: block;
    font-size: 14px;
    font-weight: 100;
}

.wlac .text-danger {
    color: #dc3545 !important;
}

.wlac .btn-login {
    padding: 10px;
    font-size: 18px;
    margin-top: 5px;
}

.wlac .btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.wlac .w-footer {
    width: 100%;
}

.w-100 {
    width: 100%
}

.wlac .view-report {
    margin-bottom: 50px;
}

.wlac .view-report .report-head {
    padding: 0 0 10px 30px;
}

.wlac .view-report .report-head h3 {
    margin-top:0;
}

.wlac .duty-signup {
    margin-bottom: 50px;
}

.wlac .content-section {
    margin-bottom: 50px;
}


@media only screen and (max-width: 360px) {
    .wlac .brand-title {
        font-size: 14px;
    }
}
